<?xml version="1.0" encoding="UTF-8"?>
<rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	xmlns:slash="http://purl.org/rss/1.0/modules/slash/"
	>
<channel>
	<title>S4 LeagueBlack Sales Week &#8211; S4 League</title>
	<atom:link href="https://s4leaguegame.com/2019/11/25/black-sales-week/feed/" rel="self" type="application/rss+xml" />
	<link>https://s4leaguegame.com/</link>
	<description>Just another Glyph Games site</description>
	<lastBuildDate>Fri, 24 Apr 2020 13:04:28 +0000</lastBuildDate>
	<language>en-US</language>
	<sy:updatePeriod>hourly</sy:updatePeriod>
	<sy:updateFrequency>1</sy:updateFrequency>
	    	<item>
		<title>Black Sales Week</title>
		<link>https://s4leaguegame.com/2019/11/25/black-sales-week/</link>
		<comments>https://s4leaguegame.com/2019/11/25/black-sales-week/#respond</comments>
		<pubDate>Mon, 25 Nov 2019 16:10:00 +0000</pubDate>
		<featuredImage>https://assets.cdn.one.gamigo.com/2019/11/ecad4d6e-a4ca7b73-banners4-560x264-e1574767474897.jpg</featuredImage>
		<dc:creator><![CDATA[pablosantos]]></dc:creator>
				<category><![CDATA[News]]></category>

		<guid isPermaLink="false">https://s4leaguegame.com/?p=1502</guid>
		<description><![CDATA[Hello Dear Leaguers, Black Friday has arrived on the Netsphere and with it, loads of amazing offers on your favourite items! Starting Monday 25th of [&#8230;]]]></description>
						<content:encoded><![CDATA[<p><img src="https://assets.cdn.one.gamigo.com/2019/11/ecad4d6e-a4ca7b73-banners4-560x264-e1574767474897.jpg" title="Black Sales Week" width="305" height="264"/></p>
<figure class="wp-block-image"><img src="https://assets.cdn.one.gamigo.com/2019/11/a4ca7b73-banners4-560x264.jpg" alt="" class="wp-image-1503"/></figure>



<p class="has-text-color has-very-dark-gray-color">Hello Dear Leaguers,<br> <br>Black Friday has arrived on the Netsphere and with it, loads of amazing offers on your favourite items!<br> <br>Starting Monday 25th of November, you will find a selection of the finest &amp; most popular items from the game, special packs and bundles in our webmall.<br>We will be adding new offers as the week goes by and on Black Friday, we will feature amazing discounts for on a new selection of items for a limited time and in a limited stock, so don&#8217;t miss out on this opportunity!<br> <br>You can first find a selection of your favourite items in our <strong><a href="https://s4league.aeriagames.com/itemmall/Black%2BWeek" target="_blank" rel="noreferrer noopener" aria-label=" (opens in a new tab)">BLACK WEEK category</a> starting November 25 at 5PM&nbsp;</strong>and then discover the best deals in our <strong>BLACK FRIDAY category starting November 29 at 5PM.</strong><br></p>



<p>So don&#8217;t miss this chance to get your favourite item and, as always, have fun in the Netsphere!!!<br><br> Your S4 League Team. </p>
]]></content:encoded>
			<wfw:commentRss>https://s4leaguegame.com/2019/11/25/black-sales-week/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
	</channel>
</rss>
